GLISTEN - Bug #5237

Swadha --> Home Page --> Sign up --> Forgot password --> forgot page validation message is coming
behind the forgot page it should be on the same page.

11/22/2022 12:41 PM - Mohd Irfan

Status: Closed Start date: 11/22/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:
forgot page validation message is coming behind the forgot page it should be on the same page.
See attached screenshot:

clipboard-202211221223-udvny.png
clipboard-202211221236-k#géppag

History

#1 - 11/25/2022 07:28 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/28/2022 10:37 AM - Mohd Irfan
- File clipboard-202211281036-idkrr.png added
- File clipboard-202211281037-y 7rok.png added

- Status changed from Resolved to Reopened

Reopened for: | am getting this issue again in both site
Glistenrea
glisten.swadhasoftwares.com

See attached screenshot:
clipboard-202211281036-idkrr.png
clipboard-202211281037-y7rok.png

#3 - 11/30/2022 10:59 AM - Manoj jaswal

- Status changed from Reopened to Resolved

Issue is not replicating

#4 - 11/30/2022 01:34 PM - Mohd Irfan
- File clipboard-202211301333-6axj.png added

- Status changed from Resolved to Reopened

Right now this issue coming again in glisten.swadhasoftwares.com

See attached screenshot:
#5 - 11/30/2022 03:59 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#6 - 11/30/2022 05:41 PM - Mohd Irfan
- File clipboard-202211301739-frrfz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202211301739-frrfz.png
clipboard-202211221223-udvny.png 218 KB 11/22/2022 Mohd Irfan
clipboard-202211221236-¢jjpo.png 139 KB 11/22/2022 Mohd Irfan
clipboard-202211221240-bbgyk.png 239 KB 11/22/2022 Mohd Irfan
clipboard-202211281037-y7rok.png 244 KB 11/28/2022 Mohd Irfan
clipboard-202211301333-j6axj.png 340 KB 11/30/2022 Mohd Irfan
